.. nodoctest

.. _sage.rings.universal_cyclotomic_field.universal_cyclotomic_field:

The universal cyclotomic field (UCF)
====================================

.. This file has been autogenerated.


.. automodule:: sage.rings.universal_cyclotomic_field.universal_cyclotomic_field
   :members:
   :undoc-members:
   :show-inheritance:
   

